export const advicesArrayForSlider = [
  { link: '/advice/zaymy-bez-proverki', message: 'Займы без проверки' },
  { link: '/advice/mikrozaymy-bezrabotnym', message: 'Микрозаймы безработным' },
  { link: '/advice/minizaymy', message: ' Минизаймы' },
  { link: '/advice/zaymy-po-pasportu', message: 'Займы по паспорту' },
  { link: '/advice/mikrozaimy-na-qiwi-koshelek', message: 'Микрозаймы на QIWI' },
  { link: '/advice/onlain-mikrokredity', message: 'Онлайн микрокредиты' },
  { link: '/advice/zaymy-10000-rubley', message: 'Займы на 10000 рублей' },
  { link: '/advice/mikrozaymy-cherez-sistemu-kontakt', message: 'Микрозаймы через "Контакт' },
  { link: '/advice/onlayn-zaymy-na-kartu', message: 'Онлайн займы на карту' },
  { link: '/advice/dengi-v-dolg', message: 'Деньги в долг' },
  { link: '/advice/zaimy-na-15000-rublei', message: 'Займы на 15000 рублей' },
  { link: '/advice/zaym-na-5000-rubley', message: 'Займы на 5000 рублей' },
  { link: '/advice/zaym-na-1000-rubley', message: 'Займы на 1000 рублей' },
  { link: '/advice/zaym-na-3000-rubley', message: 'Займы на 3000 рублей' },
  { link: '/advice/dengi-v-dolg-na-kartu', message: 'Деньги в долг на карту' },
  { link: '/advice/zaymy-na-kartu-maehstro', message: 'Займы на карту Маэстро' },
  { link: '/advice/mikrozaymy-na-kartu', message: 'Микрозаймы на карту' },
  { link: '/advice/zaymy-do-zarplaty', message: 'Займы до зарплаты' },
  { link: '/advice/zaymy-pensioneram', message: 'Займы пенсионерам' },
  { link: '/advice/zaym-bez-otkaza', message: 'Займы без отказа' },
  { link: '/advice/mikrozaymy-na-kartu-sberbanka', message: 'Микрозаймы на карту' },
  { link: '/advice/mikrozaymy-na-schet', message: 'Микрозаймы на счет' },
  { link: '/advice/zaymy-na-kivi-koshelek', message: 'Займы на Киви' },
  { link: '/advice/mikrozaymy', message: 'Микрозаймы' },
  { link: '/advice/zaem_denezhnyh_sredstv', message: 'Заем денежных средств' },
  { link: '/advice/gde_vzyat_dengi', message: 'Где взять деньги?' },
  { link: '/advice/vzyat_mikrozajm', message: 'Взять микрозайм' },
  { link: '/advice/zaem-nalichnimi-na-sistemu-contact', message: 'Заем через "Контакт' },
  { link: '/advice/ispravlenie_kreditnoj_istorii', message: 'Исправление кредитной истории' },
  { link: '/advice/zajm_na_kartu_sberbanka', message: 'Займы на карту Сбербанка' },
  { link: '/advice/microcredits', message: 'Срочные онлайн микрокредиты' },
  { link: '/advice/dengi-na-kartu', message: 'Как получить деньги?' },
  { link: '/advice/chastnie_zajmi', message: 'Займы частным лицам' },
  { link: '/advice/internet-kreditovanie', message: 'Онлайн кредит наличнымми' },
  { link: '/advice/chto_takoe_kreditnaya_istoriya_i_nuzhna_li_ona', message: 'Без проверки' },
  { link: '/advice/zaymy-bez-proverki', message: 'Займы без проверки' },
  { link: '/advice/mikrozaymy-bezrabotnym', message: 'Микрозаймы безработным' },
  { link: '/advice/minizaymy', message: ' Минизаймы' },
  { link: '/advice/zaymy-po-pasportu', message: 'Займы по паспорту' },
  { link: '/advice/mikrozaimy-na-qiwi-koshelek', message: 'Микрозаймы на QIWI' },
  { link: '/advice/onlain-mikrokredity', message: 'Онлайн микрокредиты' },
  { link: '/advice/zaymy-10000-rubley', message: 'Займы на 10000 рублей' },
  { link: '/advice/mikrozaymy-cherez-sistemu-kontakt', message: 'Микрозаймы через "Контакт' },
  { link: '/advice/onlayn-zaymy-na-kartu', message: 'Онлайн займы на карту' },
  { link: '/advice/dengi-v-dolg', message: 'Деньги в долг' },
  { link: '/advice/zaimy-na-15000-rublei', message: 'Займы на 15000 рублей' },
  { link: '/advice/zaym-na-5000-rubley', message: 'Займы на 5000 рублей' },
  { link: '/advice/zaym-na-1000-rubley', message: 'Займы на 1000 рублей' },
  { link: '/advice/zaym-na-3000-rubley', message: 'Займы на 3000 рублей' },
  { link: '/advice/dengi-v-dolg-na-kartu', message: 'Деньги в долг на карту' },
  { link: '/advice/zaymy-na-kartu-maehstro', message: 'Займы на карту Маэстро' },
  { link: '/advice/mikrozaymy-na-kartu', message: 'Микрозаймы на карту' },
  { link: '/advice/zaymy-do-zarplaty', message: 'Займы до зарплаты' },
  { link: '/advice/zaymy-pensioneram', message: 'Займы пенсионерам' },
  { link: '/advice/zaym-bez-otkaza', message: 'Займы без отказа' },
  { link: '/advice/mikrozaymy-na-kartu-sberbanka', message: 'Микрозаймы на карту' },
  { link: '/advice/mikrozaymy-na-schet', message: 'Микрозаймы на счет' },
  { link: '/advice/zaymy-na-kivi-koshelek', message: 'Займы на Киви' },
  { link: '/advice/mikrozaymy', message: 'Микрозаймы' },
  { link: '/advice/zaem_denezhnyh_sredstv', message: 'Заем денежных средств' },
  { link: '/advice/gde_vzyat_dengi', message: 'Где взять деньги?' },
  { link: '/advice/vzyat_mikrozajm', message: 'Взять микрозайм' },
  { link: '/advice/zaem-nalichnimi-na-sistemu-contact', message: 'Заем через "Контакт' },
  { link: '/advice/ispravlenie_kreditnoj_istorii', message: 'Исправление кредитной истории' },
  { link: '/advice/zajm_na_kartu_sberbanka', message: 'Займы на карту Сбербанка' },
  { link: '/advice/microcredits', message: 'Срочные онлайн микрокредиты' },
  { link: '/advice/dengi-na-kartu', message: 'Как получить деньги?' },
  { link: '/advice/chastnie_zajmi', message: 'Займы частным лицам' },
  { link: '/advice/internet-kreditovanie', message: 'Онлайн кредит наличнымми' },
  { link: '/advice/chto_takoe_kreditnaya_istoriya_i_nuzhna_li_ona', message: 'Без проверки' },
  { link: '/advice/zaymy-bez-proverki', message: 'Займы без проверки' },
  { link: '/advice/mikrozaymy-bezrabotnym', message: 'Микрозаймы безработным' },
  { link: '/advice/minizaymy', message: ' Минизаймы' },
  { link: '/advice/zaymy-po-pasportu', message: 'Займы по паспорту' },
  { link: '/advice/mikrozaimy-na-qiwi-koshelek', message: 'Микрозаймы на QIWI' },
  { link: '/advice/onlain-mikrokredity', message: 'Онлайн микрокредиты' },
  { link: '/advice/zaymy-10000-rubley', message: 'Займы на 10000 рублей' },
  { link: '/advice/mikrozaymy-cherez-sistemu-kontakt', message: 'Микрозаймы через "Контакт' },
  { link: '/advice/onlayn-zaymy-na-kartu', message: 'Онлайн займы на карту' },
  { link: '/advice/dengi-v-dolg', message: 'Деньги в долг' },
  { link: '/advice/zaimy-na-15000-rublei', message: 'Займы на 15000 рублей' },
  { link: '/advice/zaym-na-5000-rubley', message: 'Займы на 5000 рублей' },
  { link: '/advice/zaym-na-1000-rubley', message: 'Займы на 1000 рублей' },
  { link: '/advice/zaym-na-3000-rubley', message: 'Займы на 3000 рублей' },
  { link: '/advice/dengi-v-dolg-na-kartu', message: 'Деньги в долг на карту' },
  { link: '/advice/zaymy-na-kartu-maehstro', message: 'Займы на карту Маэстро' },
  { link: '/advice/mikrozaymy-na-kartu', message: 'Микрозаймы на карту' },
  { link: '/advice/zaymy-do-zarplaty', message: 'Займы до зарплаты' },
  { link: '/advice/zaymy-pensioneram', message: 'Займы пенсионерам' },
  { link: '/advice/zaym-bez-otkaza', message: 'Займы без отказа' },
  { link: '/advice/mikrozaymy-na-kartu-sberbanka', message: 'Микрозаймы на карту' },
  { link: '/advice/mikrozaymy-na-schet', message: 'Микрозаймы на счет' },
  { link: '/advice/zaymy-na-kivi-koshelek', message: 'Займы на Киви' },
  { link: '/advice/mikrozaymy', message: 'Микрозаймы' },
  { link: '/advice/zaem_denezhnyh_sredstv', message: 'Заем денежных средств' },
  { link: '/advice/gde_vzyat_dengi', message: 'Где взять деньги?' },
  { link: '/advice/vzyat_mikrozajm', message: 'Взять микрозайм' },
  { link: '/advice/zaem-nalichnimi-na-sistemu-contact', message: 'Заем через "Контакт' },
  { link: '/advice/ispravlenie_kreditnoj_istorii', message: 'Исправление кредитной истории' },
  { link: '/advice/zajm_na_kartu_sberbanka', message: 'Займы на карту Сбербанка' },
  { link: '/advice/microcredits', message: 'Срочные онлайн микрокредиты' },
  { link: '/advice/dengi-na-kartu', message: 'Как получить деньги?' },
  { link: '/advice/chastnie_zajmi', message: 'Займы частным лицам' },
  { link: '/advice/internet-kreditovanie', message: 'Онлайн кредит наличнымми' },
  { link: '/advice/chto_takoe_kreditnaya_istoriya_i_nuzhna_li_ona', message: 'Без проверки' },
  { link: '/advice/zaymy-bez-proverki', message: 'Займы без проверки' },
  { link: '/advice/mikrozaymy-bezrabotnym', message: 'Микрозаймы безработным' },
  { link: '/advice/minizaymy', message: ' Минизаймы' },
  { link: '/advice/zaymy-po-pasportu', message: 'Займы по паспорту' },
  { link: '/advice/mikrozaimy-na-qiwi-koshelek', message: 'Микрозаймы на QIWI' },
  { link: '/advice/onlain-mikrokredity', message: 'Онлайн микрокредиты' },
  { link: '/advice/zaymy-10000-rubley', message: 'Займы на 10000 рублей' },
  { link: '/advice/mikrozaymy-cherez-sistemu-kontakt', message: 'Микрозаймы через "Контакт' },
  { link: '/advice/onlayn-zaymy-na-kartu', message: 'Онлайн займы на карту' },
  { link: '/advice/dengi-v-dolg', message: 'Деньги в долг' },
  { link: '/advice/zaimy-na-15000-rublei', message: 'Займы на 15000 рублей' },
  { link: '/advice/zaym-na-5000-rubley', message: 'Займы на 5000 рублей' },
  { link: '/advice/zaym-na-1000-rubley', message: 'Займы на 1000 рублей' },
  { link: '/advice/zaym-na-3000-rubley', message: 'Займы на 3000 рублей' },
  { link: '/advice/dengi-v-dolg-na-kartu', message: 'Деньги в долг на карту' },
  { link: '/advice/zaymy-na-kartu-maehstro', message: 'Займы на карту Маэстро' },
  { link: '/advice/mikrozaymy-na-kartu', message: 'Микрозаймы на карту' },
  { link: '/advice/zaymy-do-zarplaty', message: 'Займы до зарплаты' },
  { link: '/advice/zaymy-pensioneram', message: 'Займы пенсионерам' },
  { link: '/advice/zaym-bez-otkaza', message: 'Займы без отказа' },
  { link: '/advice/mikrozaymy-na-kartu-sberbanka', message: 'Микрозаймы на карту' },
  { link: '/advice/mikrozaymy-na-schet', message: 'Микрозаймы на счет' },
  { link: '/advice/zaymy-na-kivi-koshelek', message: 'Займы на Киви' },
  { link: '/advice/mikrozaymy', message: 'Микрозаймы' },
  { link: '/advice/zaem_denezhnyh_sredstv', message: 'Заем денежных средств' },
  { link: '/advice/gde_vzyat_dengi', message: 'Где взять деньги?' },
  { link: '/advice/vzyat_mikrozajm', message: 'Взять микрозайм' },
  { link: '/advice/zaem-nalichnimi-na-sistemu-contact', message: 'Заем через "Контакт' },
  { link: '/advice/ispravlenie_kreditnoj_istorii', message: 'Исправление кредитной истории' },
  { link: '/advice/zajm_na_kartu_sberbanka', message: 'Займы на карту Сбербанка' },
  { link: '/advice/microcredits', message: 'Срочные онлайн микрокредиты' },
  { link: '/advice/dengi-na-kartu', message: 'Как получить деньги?' },
  { link: '/advice/chastnie_zajmi', message: 'Займы частным лицам' },
  { link: '/advice/internet-kreditovanie', message: 'Онлайн кредит наличнымми' },
  { link: '/advice/chto_takoe_kreditnaya_istoriya_i_nuzhna_li_ona', message: 'Без проверки' },
  { link: '/advice/zaymy-bez-proverki', message: 'Займы без проверки' },
  { link: '/advice/mikrozaymy-bezrabotnym', message: 'Микрозаймы безработным' },
  { link: '/advice/minizaymy', message: ' Минизаймы' },
  { link: '/advice/zaymy-po-pasportu', message: 'Займы по паспорту' },
  { link: '/advice/mikrozaimy-na-qiwi-koshelek', message: 'Микрозаймы на QIWI' },
  { link: '/advice/onlain-mikrokredity', message: 'Онлайн микрокредиты' },
  { link: '/advice/zaymy-10000-rubley', message: 'Займы на 10000 рублей' },
  { link: '/advice/mikrozaymy-cherez-sistemu-kontakt', message: 'Микрозаймы через "Контакт' },
  { link: '/advice/onlayn-zaymy-na-kartu', message: 'Онлайн займы на карту' },
  { link: '/advice/dengi-v-dolg', message: 'Деньги в долг' },
  { link: '/advice/zaimy-na-15000-rublei', message: 'Займы на 15000 рублей' },
  { link: '/advice/zaym-na-5000-rubley', message: 'Займы на 5000 рублей' },
  { link: '/advice/zaym-na-1000-rubley', message: 'Займы на 1000 рублей' },
  { link: '/advice/zaym-na-3000-rubley', message: 'Займы на 3000 рублей' },
  { link: '/advice/dengi-v-dolg-na-kartu', message: 'Деньги в долг на карту' },
  { link: '/advice/zaymy-na-kartu-maehstro', message: 'Займы на карту Маэстро' },
  { link: '/advice/mikrozaymy-na-kartu', message: 'Микрозаймы на карту' },
  { link: '/advice/zaymy-do-zarplaty', message: 'Займы до зарплаты' },
  { link: '/advice/zaymy-pensioneram', message: 'Займы пенсионерам' },
  { link: '/advice/zaym-bez-otkaza', message: 'Займы без отказа' },
  { link: '/advice/mikrozaymy-na-kartu-sberbanka', message: 'Микрозаймы на карту' },
  { link: '/advice/mikrozaymy-na-schet', message: 'Микрозаймы на счет' },
  { link: '/advice/zaymy-na-kivi-koshelek', message: 'Займы на Киви' },
  { link: '/advice/mikrozaymy', message: 'Микрозаймы' },
  { link: '/advice/zaem_denezhnyh_sredstv', message: 'Заем денежных средств' },
  { link: '/advice/gde_vzyat_dengi', message: 'Где взять деньги?' },
  { link: '/advice/vzyat_mikrozajm', message: 'Взять микрозайм' },
  { link: '/advice/zaem-nalichnimi-na-sistemu-contact', message: 'Заем через "Контакт' },
  { link: '/advice/ispravlenie_kreditnoj_istorii', message: 'Исправление кредитной истории' },
  { link: '/advice/zajm_na_kartu_sberbanka', message: 'Займы на карту Сбербанка' },
  { link: '/advice/microcredits', message: 'Срочные онлайн микрокредиты' },
  { link: '/advice/dengi-na-kartu', message: 'Как получить деньги?' },
  { link: '/advice/chastnie_zajmi', message: 'Займы частным лицам' },
  { link: '/advice/internet-kreditovanie', message: 'Онлайн кредит наличнымми' },
  { link: '/advice/chto_takoe_kreditnaya_istoriya_i_nuzhna_li_ona', message: 'Без проверки' },
  { link: '/advice/zaymy-bez-proverki', message: 'Займы без проверки' },
  { link: '/advice/mikrozaymy-bezrabotnym', message: 'Микрозаймы безработным' },
  { link: '/advice/minizaymy', message: ' Минизаймы' },
  { link: '/advice/zaymy-po-pasportu', message: 'Займы по паспорту' },
  { link: '/advice/mikrozaimy-na-qiwi-koshelek', message: 'Микрозаймы на QIWI' },
  { link: '/advice/onlain-mikrokredity', message: 'Онлайн микрокредиты' },
  { link: '/advice/zaymy-10000-rubley', message: 'Займы на 10000 рублей' },
  { link: '/advice/mikrozaymy-cherez-sistemu-kontakt', message: 'Микрозаймы через "Контакт' },
  { link: '/advice/onlayn-zaymy-na-kartu', message: 'Онлайн займы на карту' },
  { link: '/advice/dengi-v-dolg', message: 'Деньги в долг' },
  { link: '/advice/zaimy-na-15000-rublei', message: 'Займы на 15000 рублей' },
  { link: '/advice/zaym-na-5000-rubley', message: 'Займы на 5000 рублей' },
  { link: '/advice/zaym-na-1000-rubley', message: 'Займы на 1000 рублей' },
  { link: '/advice/zaym-na-3000-rubley', message: 'Займы на 3000 рублей' },
  { link: '/advice/dengi-v-dolg-na-kartu', message: 'Деньги в долг на карту' },
  { link: '/advice/zaymy-na-kartu-maehstro', message: 'Займы на карту Маэстро' },
  { link: '/advice/mikrozaymy-na-kartu', message: 'Микрозаймы на карту' },
  { link: '/advice/zaymy-do-zarplaty', message: 'Займы до зарплаты' },
  { link: '/advice/zaymy-pensioneram', message: 'Займы пенсионерам' },
  { link: '/advice/zaym-bez-otkaza', message: 'Займы без отказа' },
  { link: '/advice/mikrozaymy-na-kartu-sberbanka', message: 'Микрозаймы на карту' },
  { link: '/advice/mikrozaymy-na-schet', message: 'Микрозаймы на счет' },
  { link: '/advice/zaymy-na-kivi-koshelek', message: 'Займы на Киви' },
  { link: '/advice/mikrozaymy', message: 'Микрозаймы' },
  { link: '/advice/zaem_denezhnyh_sredstv', message: 'Заем денежных средств' },
  { link: '/advice/gde_vzyat_dengi', message: 'Где взять деньги?' },
  { link: '/advice/vzyat_mikrozajm', message: 'Взять микрозайм' },
  { link: '/advice/zaem-nalichnimi-na-sistemu-contact', message: 'Заем через "Контакт' },
  { link: '/advice/ispravlenie_kreditnoj_istorii', message: 'Исправление кредитной истории' },
  { link: '/advice/zajm_na_kartu_sberbanka', message: 'Займы на карту Сбербанка' },
  { link: '/advice/microcredits', message: 'Срочные онлайн микрокредиты' },
  { link: '/advice/dengi-na-kartu', message: 'Как получить деньги?' },
  { link: '/advice/chastnie_zajmi', message: 'Займы частным лицам' },
  { link: '/advice/internet-kreditovanie', message: 'Онлайн кредит наличнымми' },
  { link: '/advice/chto_takoe_kreditnaya_istoriya_i_nuzhna_li_ona', message: 'Без проверки' }
]
